Brivio API reference
Invoices

Record a payment against an invoice (updates status)

POST
/invoices/{id}/payments

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Request Body

application/json
  1. body
amount*number
currency?string
payment_date*string
Formatdate
method?string
Value in"CASH""BANK_TRANSFER""CARD""PAYPAL""STRIPE""OTHER"
reference?string
notes?string

Response Body

OK

curl -X POST "https://example.com/invoices/string/payments" \  -H "Content-Type: application/json" \  -d '{    "amount": 0,    "payment_date": "2019-08-24"  }'
Empty